package com.colorful.keyboard.theme.ad

import com.anythink.core.api.ATAdInfo
import com.colorful.keyboard.theme.ad.AdShowFailed

interface ShowListener {
    fun onAdShown(ad: ATAdInfo?) {}
    fun onAdShowFailed(error: AdShowFailed?) {}
    fun onAdClosed() {}
    fun onAdClicked() {}
}
